version=3
opts="filenamemangle=s/\S+\/([^\/]+\.tar\.gz)#md5=[[:alnum:]]+$/$1/" \
        https://pypi.python.org/simple/django-audit-log/ \
        \S+/django-audit-log-(\S+)\.tar\.gz#md5=[[:alnum:]]+
